@charset "utf-8";
.row{margin-right:-15px;margin-left:-15px}.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left !important}.col-xs-12{width:100%}.col-xs-11{width:91.66666667%}.col-xs-10{width:83.33333333%}.col-xs-9{width:75%}.col-xs-8{width:66.66666667%}.col-xs-7{width:58.33333333%}.col-xs-6{width:50% !important}.col-xs-5{width:41.66666667%}.col-xs-4{width:33.33333333%}.col-xs-3{width:25%}.col-xs-2{width:16.66666667%}.col-xs-1{width:8.33333333%}.col-xs-pull-12{right:100%}.col-xs-pull-11{right:91.66666667%}.col-xs-pull-10{right:83.33333333%}.col-xs-pull-9{right:75%}.col-xs-pull-8{right:66.66666667%}.col-xs-pull-7{right:58.33333333%}.col-xs-pull-6{right:50%}.col-xs-pull-5{right:41.66666667%}.col-xs-pull-4{right:33.33333333%}.col-xs-pull-3{right:25%}.col-xs-pull-2{right:16.66666667%}.col-xs-pull-1{right:8.33333333%}.col-xs-pull-0{right:auto}.col-xs-push-12{left:100%}.col-xs-push-11{left:91.66666667%}.col-xs-push-10{left:83.33333333%}.col-xs-push-9{left:75%}.col-xs-push-8{left:66.66666667%}.col-xs-push-7{left:58.33333333%}.col-xs-push-6{left:50%}.col-xs-push-5{left:41.66666667%}.col-xs-push-4{left:33.33333333%}.col-xs-push-3{left:25%}.col-xs-push-2{left:16.66666667%}.col-xs-push-1{left:8.33333333%}.col-xs-push-0{left:auto}.col-xs-offset-12{margin-left:100%}.col-xs-offset-11{margin-left:91.66666667%}.col-xs-offset-10{margin-left:83.33333333%}.col-xs-offset-9{margin-left:75%}.col-xs-offset-8{margin-left:66.66666667%}.col-xs-offset-7{margin-left:58.33333333%}.col-xs-offset-6{margin-left:50%}.col-xs-offset-5{margin-left:41.66666667%}.col-xs-offset-4{margin-left:33.33333333%}.col-xs-offset-3{margin-left:25%}.col-xs-offset-2{margin-left:16.66666667%}.col-xs-offset-1{margin-left:8.33333333%}.col-xs-offset-0{margin-left:0}@media (min-width:768px){.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9{float:left}.col-sm-12{width:100%}.col-sm-11{width:91.66666667%}.col-sm-10{width:83.33333333%}.col-sm-9{width:75%}.col-sm-8{width:66.66666667%}.col-sm-7{width:58.33333333%}.col-sm-6{width:50%}.col-sm-5{width:41.66666667%}.col-sm-4{width:33.33333333%}.col-sm-3{width:25%}.col-sm-2{width:16.66666667%}.col-sm-1{width:8.33333333%}.col-sm-pull-12{right:100%}.col-sm-pull-11{right:91.66666667%}.col-sm-pull-10{right:83.33333333%}.col-sm-pull-9{right:75%}.col-sm-pull-8{right:66.66666667%}.col-sm-pull-7{right:58.33333333%}.col-sm-pull-6{right:50%}.col-sm-pull-5{right:41.66666667%}.col-sm-pull-4{right:33.33333333%}.col-sm-pull-3{right:25%}.col-sm-pull-2{right:16.66666667%}.col-sm-pull-1{right:8.33333333%}.col-sm-pull-0{right:auto}.col-sm-push-12{left:100%}.col-sm-push-11{left:91.66666667%}.col-sm-push-10{left:83.33333333%}.col-sm-push-9{left:75%}.col-sm-push-8{left:66.66666667%}.col-sm-push-7{left:58.33333333%}.col-sm-push-6{left:50%}.col-sm-push-5{left:41.66666667%}.col-sm-push-4{left:33.33333333%}.col-sm-push-3{left:25%}.col-sm-push-2{left:16.66666667%}.col-sm-push-1{left:8.33333333%}.col-sm-push-0{left:auto}.col-sm-offset-12{margin-left:100%}.col-sm-offset-11{margin-left:91.66666667%}.col-sm-offset-10{margin-left:83.33333333%}.col-sm-offset-9{margin-left:75%}.col-sm-offset-8{margin-left:66.66666667%}.col-sm-offset-7{margin-left:58.33333333%}.col-sm-offset-6{margin-left:50%}.col-sm-offset-5{margin-left:41.66666667%}.col-sm-offset-4{margin-left:33.33333333%}.col-sm-offset-3{margin-left:25%}.col-sm-offset-2{margin-left:16.66666667%}.col-sm-offset-1{margin-left:8.33333333%}.col-sm-offset-0{margin-left:0}}@media (min-width:992px){.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9{float:left}.col-md-12{width:100%}.col-md-11{width:91.66666667%}.col-md-10{width:83.33333333%}.col-md-9{width:75%}.col-md-8{width:66.66666667%}.col-md-7{width:58.33333333%}.col-md-6{width:50%}.col-md-5{width:41.66666667%}.col-md-4{width:33.33333333%}.col-md-3{width:25%}.col-md-2{width:16.66666667%}.col-md-1{width:8.33333333%}.col-md-pull-12{right:100%}.col-md-pull-11{right:91.66666667%}.col-md-pull-10{right:83.33333333%}.col-md-pull-9{right:75%}.col-md-pull-8{right:66.66666667%}.col-md-pull-7{right:58.33333333%}.col-md-pull-6{right:50%}.col-md-pull-5{right:41.66666667%}.col-md-pull-4{right:33.33333333%}.col-md-pull-3{right:25%}.col-md-pull-2{right:16.66666667%}.col-md-pull-1{right:8.33333333%}.col-md-pull-0{right:auto}.col-md-push-12{left:100%}.col-md-push-11{left:91.66666667%}.col-md-push-10{left:83.33333333%}.col-md-push-9{left:75%}.col-md-push-8{left:66.66666667%}.col-md-push-7{left:58.33333333%}.col-md-push-6{left:50%}.col-md-push-5{left:41.66666667%}.col-md-push-4{left:33.33333333%}.col-md-push-3{left:25%}.col-md-push-2{left:16.66666667%}.col-md-push-1{left:8.33333333%}.col-md-push-0{left:auto}.col-md-offset-12{margin-left:100%}.col-md-offset-11{margin-left:91.66666667%}.col-md-offset-10{margin-left:83.33333333%}.col-md-offset-9{margin-left:75%}.col-md-offset-8{margin-left:66.66666667%}.col-md-offset-7{margin-left:58.33333333%}.col-md-offset-6{margin-left:50%}.col-md-offset-5{margin-left:41.66666667%}.col-md-offset-4{margin-left:33.33333333%}.col-md-offset-3{margin-left:25%}.col-md-offset-2{margin-left:16.66666667%}.col-md-offset-1{margin-left:8.33333333%}.col-md-offset-0{margin-left:0}}@media (min-width:1200px){.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9{float:left}.col-lg-12{width:100%}.col-lg-11{width:91.66666667%}.col-lg-10{width:83.33333333%}.col-lg-9{width:75%}.col-lg-8{width:66.66666667%}.col-lg-7{width:58.33333333%}.col-lg-6{width:50%}.col-lg-5{width:41.66666667%}.col-lg-4{width:33.33333333%}.col-lg-3{width:25%}.col-lg-2{width:16.66666667%}.col-lg-1{width:8.33333333%}.col-lg-pull-12{right:100%}.col-lg-pull-11{right:91.66666667%}.col-lg-pull-10{right:83.33333333%}.col-lg-pull-9{right:75%}.col-lg-pull-8{right:66.66666667%}.col-lg-pull-7{right:58.33333333%}.col-lg-pull-6{right:50%}.col-lg-pull-5{right:41.66666667%}.col-lg-pull-4{right:33.33333333%}.col-lg-pull-3{right:25%}.col-lg-pull-2{right:16.66666667%}.col-lg-pull-1{right:8.33333333%}.col-lg-pull-0{right:auto}.col-lg-push-12{left:100%}.col-lg-push-11{left:91.66666667%}.col-lg-push-10{left:83.33333333%}.col-lg-push-9{left:75%}.col-lg-push-8{left:66.66666667%}.col-lg-push-7{left:58.33333333%}.col-lg-push-6{left:50%}.col-lg-push-5{left:41.66666667%}.col-lg-push-4{left:33.33333333%}.col-lg-push-3{left:25%}.col-lg-push-2{left:16.66666667%}.col-lg-push-1{left:8.33333333%}.col-lg-push-0{left:auto}.col-lg-offset-12{margin-left:100%}.col-lg-offset-11{margin-left:91.66666667%}.col-lg-offset-10{margin-left:83.33333333%}.col-lg-offset-9{margin-left:75%}.col-lg-offset-8{margin-left:66.66666667%}.col-lg-offset-7{margin-left:58.33333333%}.col-lg-offset-6{margin-left:50%}.col-lg-offset-5{margin-left:41.66666667%}.col-lg-offset-4{margin-left:33.33333333%}.col-lg-offset-3{margin-left:25%}.col-lg-offset-2{margin-left:16.66666667%}.col-lg-offset-1{margin-left:8.33333333%}.col-lg-offset-0{margin-left:0}}
@-ms-viewport{width:device-width}.visible-lg,.visible-md,.visible-sm,.visible-xs{display:none!important}.visible-lg-block,.visible-lg-inline,.visible-lg-inline-block,.visible-md-block,.visible-md-inline,.visible-md-inline-block,.visible-sm-block,.visible-sm-inline,.visible-sm-inline-block,.visible-xs-block,.visible-xs-inline,.visible-xs-inline-block{display:none!important}@media (max-width:767px){.visible-xs{display:block!important}table.visible-xs{display:table!important}tr.visible-xs{display:table-row!important}td.visible-xs,th.visible-xs{display:table-cell!important}}@media (max-width:767px){.visible-xs-block{display:block!important}}@media (max-width:767px){.visible-xs-inline{display:inline!important}}@media (max-width:767px){.visible-xs-inline-block{display:inline-block!important}}@media (min-width:768px) and (max-width:991px){.visible-sm{display:block!important}table.visible-sm{display:table!important}tr.visible-sm{display:table-row!important}td.visible-sm,th.visible-sm{display:table-cell!important}}@media (min-width:768px) and (max-width:991px){.visible-sm-block{display:block!important}}@media (min-width:768px) and (max-width:991px){.visible-sm-inline{display:inline!important}}@media (min-width:768px) and (max-width:991px){.visible-sm-inline-block{display:inline-block!important}}@media (min-width:992px) and (max-width:1199px){.visible-md{display:block!important}table.visible-md{display:table!important}tr.visible-md{display:table-row!important}td.visible-md,th.visible-md{display:table-cell!important}}@media (min-width:992px) and (max-width:1199px){.visible-md-block{display:block!important}}@media (min-width:992px) and (max-width:1199px){.visible-md-inline{display:inline!important}}@media (min-width:992px) and (max-width:1199px){.visible-md-inline-block{display:inline-block!important}}@media (min-width:1200px){.visible-lg{display:block!important}table.visible-lg{display:table!important}tr.visible-lg{display:table-row!important}td.visible-lg,th.visible-lg{display:table-cell!important}}@media (min-width:1200px){.visible-lg-block{display:block!important}}@media (min-width:1200px){.visible-lg-inline{display:inline!important}}@media (min-width:1200px){.visible-lg-inline-block{display:inline-block!important}}@media (max-width:767px){.hidden-xs{display:none!important}}@media (min-width:768px) and (max-width:991px){.hidden-sm{display:none!important}}@media (min-width:992px) and (max-width:1199px){.hidden-md{display:none!important}}@media (min-width:1200px){.hidden-lg{display:none!important}}
/******************************************************************************/
/* 0-1049																	  */
/******************************************************************************/
@media only screen and (min-width:0px) and (max-width:1069px)
{
}
@media only screen and (min-width:1025px) {
    #rev_slider_1_3, .template-content-section:nth-child(1) .forcefullwidth_wrapper_tp_banner:nth-child(2) { display: none !important; }
}
@media only screen and (min-width:769px) {
    .rev_slider_1_2 { display: none !important; }
}
/******************************************************************************/
/* 0-959																	  */
/******************************************************************************/
@media only screen and (min-width:0px) and (max-width:1024px)
{
    /******************************************************************************/
    /* Base																		  */
    /******************************************************************************/
    *,
    body,
    input,
    select,
    textarea,
    .fancybox-title.fancybox-title-inside-wrap
    {
        font-size:14px;
    }	
    /******************************************************************************/
    /* Post																		  */
    /******************************************************************************/
    /**************************************************************************/
    /*	Post / Comments list												  */
    /**************************************************************************/
    .template-post .template-post-comment-list>ul>li ul.template-post-comment-list-children,
    .template-post .template-post-comment-list>ul>li ul.template-post-comment-list-children li
    {
        margin-left:0px;
    }
    /******************************************************************************/
    /* Component																  */
    /******************************************************************************/
    /**************************************************************************/
    /* Component / Counter box												  */
    /**************************************************************************/
    .template-component-counter-box ul>li>.template-component-counter-box-counter
    {
        width:150px;
        height:150px;
        line-height:150px;
    }
    /**************************************************************************/
    /* Component / Feature													  */
    /**************************************************************************/
    /**************************************************************/
    /* Component / Feature / Icon								  */
    /**************************************************************/
    /**********************************************************/
    /* Component / Feature / Icon / Size					  */
    /**********************************************************/
    .template-component-feature.template-component-feature-size-large ul>li>.template-icon-feature
    {
        width:150px;
        height:150px;
    }
    /**********************************************************/
    /* Component / Feature / Header	/ Position				  */
    /**********************************************************/
    .template-component-feature.template-component-feature-size-large.template-component-feature-position-right ul>li>h5
    {
        margin-right:170px;
    }
    .template-component-feature.template-component-feature-size-large.template-component-feature-position-left ul>li>h5
    {
        margin-left:170px;
    }
    /**********************************************************/
    /* Component / Feature / Text / Position				  */
    /**********************************************************/
    .template-component-feature.template-component-feature-size-large.template-component-feature-position-right ul>li>p
    {
        margin-right:170px;
    }
    .template-component-feature.template-component-feature-size-large.template-component-feature-position-left ul>li>p
    {
        margin-left:170px;
    }
    input.form-control, .navbar-form .form-group, .form-control placeholder, .navbar-form .form-control { width: 95%; }
}
@media only screen and (min-width:769px) and (max-width:1024px) {
    #rev_slider_1_1, .forcefullwidth_wrapper_tp_banner:nth-child(1), .rev_slider_1_2 { display: none !important; }
    #rev_slider_1_3, .forcefullwidth_wrapper_tp_banner:nth-child(2) { display: block !important; }
}
/******************************************************************************/
/* 0-767																	  */
/******************************************************************************/
@media only screen and (min-width:0px) and (max-width:768px)
{
    /*.template-content { margin-top: 0px !important; }*/
    /******************************************************************************/
    /* Template layout															  */
    /******************************************************************************/
    .template-header-top-menu , template-header-top-logo
    {
        clear:both;
        float:none;
    }
    .template-content-layout .template-content-layout-column-left
    {
        margin-bottom:60px;
    }	
    /******************************************************************************/
    /* Headers																	  */
    /******************************************************************************/	
    h3,h3 a,
    .template-component-testimonial ul>li>p,
    .template-component-twitter-user-timeline ul>li>p
    {
        font-size:28px;
    }
    h4,h4 a
    {
        font-size:24px;
    }
    h5,h5 a
    {
        font-size:20px;	
    }
    h6,h6 a,
    .template-component-counter-list>ul>li>.template-component-counter-list-label,
    .template-component-counter-list>ul>li>.template-component-counter-list-counter
    {
        font-size:16px;
    }
    /******************************************************************************/
    /* Template																	  */
    /******************************************************************************/
    /**************************************************************************/
    /* Template	/ Header													  */
    /**************************************************************************/
    .template-header
    { 
    }
    .template-header .template-main
    {
        display:block;
    }
    /**********************************************************************/
    /* Template / Header / Top											  */
    /**********************************************************************/		
    .template-header .template-header-top .template-header-top-logo,
    .template-header .template-header-top .template-header-top-menu
    {
        width:100%;
        display:block;
    }
    .template-header .template-header-top .template-header-top-logo
    {
        float:none;
        text-align:center;
    }
    .template-header .template-header-top .template-header-top-logo a
    {
    }
    .template-header .template-header-top .template-header-top-logo a img
    {
        max-width:150px;
        margin-left:auto;
        margin-right:auto;
    }
    .template-header .template-header-top .template-header-top-menu
    {
        margin-top: 10px; margin-bottom:20px;
    }
    .visible-xs-block .template-header .template-header-top .template-header-top-menu { margin-bottom: 0; }
    /******************************************************************************/
    /* Form																		  */
    /******************************************************************************/
    .template-form-line.template-form-line-submit,
    .template-form-line.template-form-line-submit>div,
    .template-form-line.template-form-line-submit input[type="submit"]
    {
        width:100%;
        display:block;
    }
    /******************************************************************************/
    /* Component																  */
    /******************************************************************************/
    /**************************************************************************/
    /* Component / Menu														  */
    /**************************************************************************/
    /**********************************************************************/
    /* Component / Menu / Default										  */
    /**********************************************************************/
    .template-component-menu-default
    {
        display:none;
    }
    /**********************************************************************/
    /* Component / Menu / Responsive									  */
    /**********************************************************************/
    .template-component-menu-responsive
    {
        display:block;
    }
    #rev_slider_1_1, .forcefullwidth_wrapper_tp_banner { display: none !important; }
    .rev_slider_1_2 { display: block !important; }
    .template-background-image { float: left; width: 100%; }
    .template-header {  position: fixed; }
    .visible-xs-block .template-header {  position: absolute; margin-top: 50px; margin-left: -19px; margin-right: -19px; background: #FFF; }
    .visible-xs-block .template-component-menu-responsive ul li ul { background: #FFF; }
    .template-header, .template-header .template-header-top .template-main, .navbar { width: 100%; }
    .visible-xs-block .template-header .template-header-top .template-main {  }
    .navbar .container { width: 100%; }
    .navbar-collapse.collapse.in { background: #FFF; position: fixed; width: 100%; top: 0px; padding-top: 125px; z-index: 99; }
    .container>.navbar-header, .container-fluid>.navbar-header, .container>.navbar-collapse, .container-fluid>.navbar-collapse { margin-left: 0; margin-right: 0; }
    .navbar-toggle { margin-right: 30px; }
    /*.navbar>.container .navbar-brand { margin-left: 15px; }*/
    .navbar-header { position: fixed; z-index: 999999999; width: 100%; }
}
@media only screen and (min-width:481px) and (max-width:768px) {
    .rev_slider_1_2 .image_car { margin: 320px auto 10px; }
}
/******************************************************************************/
/* 768-1049																	  */
/******************************************************************************/
@media only screen and (min-width:768px) and (max-width:1069px)
{
}
/******************************************************************************/
/* 960-1049																	  */
/******************************************************************************/
@media only screen and (min-width:960px) and (max-width:1069px)
{
    /******************************************************************************/
    /* Default																	  */
    /******************************************************************************/
    .template-main,
    .template-component-menu-default ul.sf-menu .sf-mega
    {
        width:100%;
    }
    /******************************************************************************/
    /*	Component																  */
    /******************************************************************************/
    /**************************************************************************/
    /* Component / Menu														  */
    /**************************************************************************/
    /**********************************************************************/
    /* Component / Menu / Default										  */
    /**********************************************************************/
    .template-component-menu-default ul.sf-menu>li>a
    {
        min-width:100px;
    }
}
/******************************************************************************/
/* 768-959																	  */
/******************************************************************************/
@media only screen and (min-width:768px) and (max-width:979px)
{
    /******************************************************************************/
    /* Default																	  */
    /******************************************************************************/
    .template-main,
    .template-component-menu-default ul.sf-menu .sf-mega
    {
        margin: 0 auto;
    }
    /******************************************************************************/
    /* Widget																	  */
    /******************************************************************************/
    /**************************************************************************/
    /* Widget / Most commented - Style 2									  */
    /* Widget / Recent post - Style 2										  */
    /* Widget / Recent comments - Style 3									  */
    /**************************************************************************/
    .template-footer .template-footer-top .template-widget-most-commented.template-widget-most-commented-style-1>ul>li>a,
    .template-footer .template-footer-top .template-widget-recent-post.template-widget-recent-post-style-1>ul>li>a,
    .template-footer .template-footer-top .template-widget-recent-comment.template-widget-recent-comment-style-1>ul>li>a
    {
        display:none;
    }
    .template-footer .template-footer-top .template-widget-most-commented.template-widget-most-commented-style-1>ul>li>h6,
    .template-footer .template-footer-top .template-widget-most-commented.template-widget-most-commented-style-1>ul>li>span,
    .template-footer .template-footer-top .template-widget-recent-post.template-widget-recent-post-style-1>ul>li>h6,
    .template-footer .template-footer-top .template-widget-recent-post.template-widget-recent-post-style-1>ul>li>span,
    .template-footer .template-footer-top .template-widget-recent-comment.template-widget-recent-comment-style-1>ul>li>h6,
    .template-footer .template-footer-top .template-widget-recent-comment.template-widget-recent-comment-style-1>ul>li>span
    {
        margin-left:0px;
    }
    /******************************************************************************/
    /*	Component																  */
    /******************************************************************************/
    /**************************************************************************/
    /* Component / Menu														  */
    /**************************************************************************/
    /**********************************************************************/
    /* Component / Menu / Default										  */
    /**********************************************************************/
    .template-component-menu-default ul.sf-menu>li>a
    {
        min-width:75px;
        padding-left:5px;
        padding-right:5px;
    }
}
@media only screen and (min-width:0px) and (max-width:767px)
{
    /******************************************************************************/
    /* Template layout															  */
    /******************************************************************************/
    .template-content-layout .template-content-layout-column-left,
    .template-content-layout .template-content-layout-column-right
    {
        clear:both;
        float:none;
    }
    .template-content-layout.template-content-layout-sidebar-left .template-content-layout-column-left, .template-content-layout.template-content-layout-sidebar-right .template-content-layout-column-right { width: 100%; }
    .template-content-layout.template-content-layout-sidebar-left .template-content-layout-column-right, .template-content-layout.template-content-layout-sidebar-right .template-content-layout-column-left { width: 100%; }
    .template-content-layout.template-content-layout-sidebar-left .template-content-layout-column-right { border-left: 0; padding-left: 0; margin-left:0; }
}
/******************************************************************************/
/* 479-767																	  */
/******************************************************************************/
@media only screen and (min-width:480px) and (max-width:787px)
{
    /******************************************************************************/
    /* Headers																	  */
    /******************************************************************************/
    h2,h2 a,
    .template-component-counter-box ul>li>.template-component-counter-box-counter,
    .template-component-pricing-plan>ul>li .template-component-pricing-plan-price>span:first-child
    {
        font-size:48px;
    }
    /******************************************************************************/
    /* Default																	  */
    /******************************************************************************/
    .template-main,
    .template-component-menu-default ul.sf-menu .sf-mega
    {
        margin:  0 auto;
    }
}
/******************************************************************************/
/* 0-479																	  */
/******************************************************************************/
@media only screen and (min-width:0px) and (max-width:499px)
{	
    /******************************************************************************/
    /* Headers																	  */
    /******************************************************************************/
    h1,h1 a
    {
        font-size:48px;
    }
    h2,h2 a,
    .template-component-counter-box ul>li>.template-component-counter-box-counter,
    .template-component-pricing-plan>ul>li .template-component-pricing-plan-price>span:first-child
    {
        font-size:40px;
    }
    /* Post																		  */
    /******************************************************************************/
    /**************************************************************************/
    /*	Post / Comments list												  */
    /**************************************************************************/
    .template-post .template-post-comment-list>ul>li .template-comment-meta,
    .template-post .template-post-comment-list>ul>li .template-comment-content
    {
        margin-left:0px;
    }
    /**********************************************************************/
    /*	Post / Comments list / Comment									  */
    /**********************************************************************
    /******************************************************************/
    /*	Post / Comments list / Comment / Avatar						  */
    /******************************************************************/
    .template-post .template-post-comment-list>ul>li .template-comment-avatar
    {
        display:none;
    }
    /******************************************************************/
    /*	Post / Comments list / Comment / Content					  */
    /******************************************************************/
    .template-post .template-post-comment-list>ul>li .template-comment-content
    {
        margin-top:10px;
    }
}
.navbar-brand { position: fixed; left: 0; margin: 0; padding: 20px 0 0 20px; }
.navbar-brand img { width: 155px; margin: 0; position:relative; z-index: 99999; }
.navbar-toggle .icon-bar { display: block; width: 35px; height: 4px; border-radius: 2px; }
.navbar-default .navbar-toggle .icon-bar { background-color: #666; }
.navbar-toggle { position: fixed; right: 0; margin: 33px 25px 33px 0px; padding: 0; }
.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand { margin-left: 0px; }
@media (max-width: 1024px) and (min-width: 769px) {
    .collapse.in { background: #FFF; box-shadow: 0px 2px 5px rgba(0,0,0,0.1); position: fixed; width: 100%; right: 0; padding-top: 75px; z-index: -1; }
}
@media only screen and (max-width: 768px) and (min-width: 0px) {
    .navbar-collapse.collapse.in { background: #FFF; box-shadow: 0px 2px 5px rgba(0,0,0,0.1); position: fixed; width: 100%; top: 0; padding-top: 75px; z-index: 99; }
}
@media (max-width: 1024px) {
    .navbar-nav { float: none!important; margin: 0; }
}
.navbar-form { margin: 0; padding: 10px 15px 25px 15px; }
@media (min-width: 0px) and (max-width: 320px) {
    .rev_slider_1_2 .image_car { width: 85%; margin: 30vh auto 10px; }
}
@media (min-width: 321px) and (max-width: 480px) {
    .rev_slider_1_2 .image_car { width: 90%; margin: 35vh auto 10px; }
}
@media only screen and (max-width: 768px) and (min-width: 481px) {
    .rev_slider_1_2 .image_car { width: 80%; margin: 33vh auto 10px; }
}
.rev_slider_1_2 .banner-text .tp-font-lato-light2:nth-child(1) { margin: 0 0 15px 0; }
.template-component-button.template-component-button-style-1 { margin: 5px 0px 5px 0px; font-size: 2.3vh; padding: 2.3vh 2.8vh; }
.template-component .template-content-section { padding: 4vh 5% 4vh 5%; width: 100%; }
.template-component-header-subheader { padding: 2vh 0; }
.template-background-image { background-attachment: fixed; background-position: center center; background-size: cover; }
.template-content .template-content-section>.template-main { margin: 3vh 0 4vh 0; padding: 0px 5%; width: 100%; }
@media not all, not all, only screen and (-webkit-min-device-pixel-ratio: 2), not  all  .template-icon-blog.template-icon-blog-category {
    background-image: url('../media/image/2x/icon/blog/category.png');
}
@media (min-width: 768px) {
    .navbar-form { margin: 0; padding: 10px 15px 25px 15px; }
}
@media (min-width: 1025px) {
    .navbar-form { padding: 25px 0 25px 0; margin: 0px 10px 0 0; }
    ul.navbar-right { margin-right: 15px !important; }
}
@media (min-width: 1025px) {
    .navbar { min-height: 0px; margin: 0; }
    .template-content { margin-top: -85px; }
}
.navbar { min-height: 0px; margin: 0 !important; }
@media (min-width: 769px) { .template-content { margin-top: -85px !important; }; }

/*edit*/
/*
.template-header-top-sticky { background-color: #FFF !important; }
*/

@media (max-width: 1024px) {
    .collapse.in { display: block !important; }
}
@media (min-width: 1025px) {
    .collapse.in { display: none !important; }
}
@media (max-width: 1024px) and (min-width: 769px) {  
    .collapse.in { background: #FFF; position: fixed; width: 100%; right: 0; padding-top: 75px; padding-bottom: 0px; z-index: -1; box-shadow: 0px 2px 5px rgba(0,0,0,0.1); } }
@media only screen and (max-width: 768px) and (min-width: 0px) {
    .navbar-collapse.collapse.in { background: #FFF; box-shadow: 0px 2px 5px rgba(0,0,0,0.1) !important; position: fixed; width: 100%; top: 0; z-index: 99; padding-top: 75px !important; }
}
@media (max-width: 1024px) {
    .navbar-nav { float: none !important; margin: 0 !important; }
}
@media (min-width: 321px) and (max-width: 480px) {
    .rev_slider_1_2 .image_car { width: 90% !important; margin: 35vh auto 10px !important; }
}
@media (min-width: 0px) and (max-width: 320px) {
    .rev_slider_1_2 .image_car { width: 85% !important; margin: 30vh auto 10px !important; }
}
@media only screen and (max-width: 768px) and (min-width: 481px) {
    .rev_slider_1_2 .image_car { width: 80% !important; margin: 33vh auto 10px !important; }
}
@media (max-width: 768px) {
    .rev_slider_1_2 .banner-text { text-align: left; position: fixed; width: 33%; bottom: 7vh; padding: 5px 15px 20px 15px; } .navbar { min-height: 85px !important; margin: 0 !important; }}
.tp-caption.tp-font-handlee { font-size: 3.7vh !important; line-height: 3.7vh !important; }
.rev_slider_1_2 .banner-text .tp-font-lato-light2:nth-child(1) { margin: 0 0 15px 0 !important; font-size: 3.7vh !important; line-height: 3.7vh !important; }
.tp-caption.tp-font-lato-light2, .tp-caption.tp-font-lato-light, .rev_slider_1_2 .banner-text .tp-font-lato-light2:nth-child(2),  .rev_slider_1_2 .banner-text .tp-font-lato-light { font-size: 3.6vh !important; line-height: 3.6vh !important; }
.template-content .template-content-section.template-main { padding: 4vh 5% 4vh 5% !important; width: 100% !important; }
.header-scrolldown { bottom: 4.5vh  !important; }

/*edit*/
/*
.template-header .template-header-top.template-header-top-sticky { background-color: #FFF !important; box-shadow: 0px 2px 5px rgba(0,0,0,0.1) !important; margin-top: -1px !important; padding-top: 1px !important; }
*/

@media (min-width: 769px) {
    .navbar { min-height: 0px !important;}
    .redline { height: 3.5px !important; }
    .tp-caption.tp-font-handlee, .tp-caption.tp-font-lato-light2, .tp-caption.tp-font-lato-light { font-size: 25px; line-height: 25px; }
    .template-component-button.template-component-button-style-1 { margin: 0px !important; padding: 15px 25px !important; font-size: 15px !important; }
    .carimg img { max-width: 500px !important; height: auto !important; }
}
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {

   .navbar { min-height: 85px !important;}

}
@media (min-width: 769px) and (max-width: 1024px) {
    .template-content-section{margin-top:85px;}
    .carimg img { margin-top: 8vh !important; }
    .fullwidth { width:100%!important;}
}
@media (min-width: 769px) and (min-height: 1025px){
    .tp-caption.tp-font-lato-light2, .tp-caption.tp-font-lato-light, .rev_slider_1_2 .banner-text .tp-font-lato-light2:nth-child(2),  .rev_slider_1_2 .banner-text .tp-font-lato-light {font-size: 2.7vh !important;line-height: 2.7vh !important;}
}

@media (min-width: 1025px) {
.tp-caption.tp-font-handlee { font-size: 26px !important; line-height: 26px !important; }
.tp-caption.tp-font-lato-light2, .tp-caption.tp-font-lato-light, .rev_slider_1_2 .banner-text .tp-font-lato-light2:nth-child(2),  .rev_slider_1_2 .banner-text .tp-font-lato-light { font-size: 20px !important; line-height: 20px !important; margin-top:15px !important; }
}
@media (min-width: 1500px) {
.tp-caption.tp-font-handlee { font-size: 30px !important; line-height: 30px !important; }
.tp-caption.tp-font-lato-light2, .tp-caption.tp-font-lato-light, .rev_slider_1_2 .banner-text .tp-font-lato-light2:nth-child(2),  .rev_slider_1_2 .banner-text .tp-font-lato-light { font-size: 23px !important; line-height: 23px !important; margin-top:20px !important; }
}